<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5918d61bcf7f09e70218314b9a0444bf">
  <dict>
    <!--2020-03-28 11:06:15.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
